# Bulgarian translation for lomiri-system-settings
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd. 2013
# This file is distributed under the same license as the lomiri-system-settings package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: lomiri-system-settings\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-10-08 19:50+0000\n"
"PO-Revision-Date: 2023-01-04 18:20+0000\n"
"Last-Translator: Anonymous <noreply@weblate.org>\n"
"Language-Team: Bulgarian <https://hosted.weblate.org/projects/lomiri/lomiri-"
"system-settings/bg/>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.15.1-dev\n"
"X-Launchpad-Export-Date: 2015-07-16 05:40+0000\n"

#: lomiri-system-settings.desktop.in:3 src/qml/MainWindow.qml:165
msgid "System Settings"
msgstr "Системни настройки"

#: lomiri-system-settings.desktop.in:5
msgid "Preferences;Settings;"
msgstr ""

#: lib/LomiriSystemSettingsPrivate/systemimage.cpp:231
msgid "Can't cancel current request (can't contact service)"
msgstr ""

#: lib/LomiriSystemSettingsPrivate/systemimage.cpp:244
msgid "Can't pause current request (can't contact service)"
msgstr ""

#: plugins/about/DevMode.qml:34 plugins/about/DevMode.qml:86
msgid "Developer Mode"
msgstr ""

#: plugins/about/DevMode.qml:79
msgid ""
"In Developer Mode, anyone can access, change or delete anything on this "
"device by connecting it to another device."
msgstr ""

#: plugins/about/DevMode.qml:104
msgid "You need a passcode or passphrase set to use Developer Mode."
msgstr ""

#: plugins/about/DevMode.qml:111 plugins/security-privacy/LockSecurity.qml:37
#: plugins/security-privacy/PhoneLocking.qml:66
msgid "Lock security"
msgstr "Заключваща защита"

#: plugins/about/License.qml:29
msgid "Sorry, this license could not be displayed."
msgstr ""

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugins/about/PageComponent.qml:33 plugin-strings.generated.js:2
#, fuzzy
#| msgid "System"
msgid "System information"
msgstr "Система"

#: plugins/about/PageComponent.qml:98
msgid "Serial"
msgstr "Сериен номер"

#: plugins/about/PageComponent.qml:106
msgid "Press to show"
msgstr ""

#: plugins/about/PageComponent.qml:115 plugins/about/PageComponent.qml:116
#: plugins/about/PageComponent.qml:127 plugins/bluetooth/DevicePage.qml:73
#: plugins/bluetooth/DevicePage.qml:82 plugins/bluetooth/DevicePage.qml:110
#: plugins/printing/printer-sub-pages/Status.qml:50
#: plugins/wifi/OtherNetwork.qml:316 plugins/wifi/OtherNetwork.qml:455
#: plugins/wifi/OtherNetwork.qml:572 plugins/wifi/certhandler.cpp:105
#: plugins/wifi/certhandler.cpp:140 plugins/wifi/certhandler.cpp:192
#: plugins/wifi/certhandler.cpp:224 plugins/wifi/certhandler.cpp:289
#: plugins/wifi/certhandler.cpp:318
msgid "None"
msgstr "Няма"

#: plugins/about/PageComponent.qml:136
msgid "Wi-Fi address"
msgstr ""

#: plugins/about/PageComponent.qml:144
msgid "Bluetooth address"
msgstr ""

#: plugins/about/PageComponent.qml:155 plugins/about/Storage.qml:31
msgid "Storage"
msgstr "Хранилище"

#. TRANSLATORS: that's the free disk space, indicated in the most appropriate storage unit
#: plugins/about/PageComponent.qml:157
#, qt-format
msgid "%1 free"
msgstr ""

#: plugins/about/PageComponent.qml:164
msgid "Software:"
msgstr "Софтуер:"

#: plugins/about/PageComponent.qml:176
msgid "OS"
msgstr "Операциона система"

#: plugins/about/PageComponent.qml:188
msgid "Last updated"
msgstr "Последно актуализиране"

#: plugins/about/PageComponent.qml:190 plugins/battery/PageComponent.qml:351
#: plugins/battery/PageComponent.qml:369 plugins/battery/SleepValues.qml:116
#: plugins/security-privacy/PhoneLocking.qml:96
#: plugins/security-privacy/PhoneLocking.qml:114
#: plugins/wifi/NetworkDetails.qml:67
msgid "Never"
msgstr "Никога"

#: plugins/about/PageComponent.qml:198
msgid "Check for updates"
msgstr "Провери за актуализации"

#: plugins/about/PageComponent.qml:229
msgid "Legal:"
msgstr "Правна информация:"

#: plugins/about/PageComponent.qml:234 plugins/about/Software.qml:11
msgid "Software licenses"
msgstr "Лиценз на софтуера"

#: plugins/about/PageComponent.qml:241
msgid "Regulatory info"
msgstr "Правна информация"

#: plugins/about/PageComponent.qml:248
msgid "Developer mode"
msgstr ""

#: plugins/about/Storage.qml:43
msgid "Scanning"
msgstr ""

#: plugins/about/Storage.qml:123
#, fuzzy
#| msgid "System Settings"
msgid "System Reserved"
msgstr "Системни настройки"

#: plugins/about/Storage.qml:124
#, fuzzy
#| msgid "Used by apps"
msgid "Used by system"
msgstr "Използва се от приложения"

#: plugins/about/Storage.qml:125
msgid "Videos"
msgstr ""

#: plugins/about/Storage.qml:126
msgid "Audio"
msgstr "Аудиозаписи"

#: plugins/about/Storage.qml:127
msgid "Pictures"
msgstr "Изображения"

#: plugins/about/Storage.qml:128
msgid "Documents"
msgstr ""

#: plugins/about/Storage.qml:129
msgid "Downloads"
msgstr ""

#: plugins/about/Storage.qml:130
msgid "Anbox"
msgstr ""

#: plugins/about/Storage.qml:131
msgid "Libertine"
msgstr ""

#: plugins/about/Storage.qml:132
msgid "Other files"
msgstr "Други файлове"

#: plugins/about/Storage.qml:133
msgid "Used by apps"
msgstr "Използва се от приложения"

#: plugins/about/Storage.qml:191
msgid "Total storage"
msgstr "Общ обем"

#: plugins/about/Storage.qml:215
msgid "Free space"
msgstr "Свободно място"

#: plugins/about/Storage.qml:229
msgid "By name"
msgstr "По име"

#: plugins/about/Storage.qml:229
msgid "By size"
msgstr "По размер"

#: plugins/about/Storage.qml:274 plugins/battery/PageComponent.qml:103
#: plugins/battery/PageComponent.qml:284
msgid "N/A"
msgstr ""

#: plugins/about/Version.qml:33
msgid "OS Build Details"
msgstr ""

#: plugins/about/Version.qml:60
msgid "OS update channel"
msgstr ""

#: plugins/about/Version.qml:67
msgid "OS build number"
msgstr ""

#: plugins/about/Version.qml:74
msgid "Kernel"
msgstr ""

#: plugins/about/Version.qml:80
msgid "Build ABI"
msgstr ""

#: plugins/about/Version.qml:86
msgid "UBports Image part"
msgstr ""

#: plugins/about/Version.qml:94
msgid "Ubuntu build description"
msgstr ""

#: plugins/about/Version.qml:100
msgid "Device Image part"
msgstr ""

#: plugins/about/Version.qml:107
msgid "Device build description"
msgstr ""

#: plugins/about/Version.qml:114
msgid "Customization Image part"
msgstr ""

#: plugins/about/click.cpp:134
msgid "Unknown title"
msgstr ""

#: plugins/background/Components/AddRemove.qml:43
#: plugins/bluetooth/ConfirmPasskeyDialog.qml:49
#: plugins/bluetooth/DisplayPasskeyDialog.qml:51
#: plugins/bluetooth/DisplayPinCodeDialog.qml:46
#: plugins/bluetooth/ProvidePasskeyDialog.qml:54
#: plugins/bluetooth/ProvidePinCodeDialog.qml:55
#: plugins/hotspot/HotspotSetup.qml:237 plugins/hotspot/PageComponent.qml:166
#: plugins/language/DisplayLanguage.qml:46
#: plugins/language/RebootNecessary.qml:48 plugins/printing/AddPrinter.qml:41
#: plugins/reset/EraseEverything.qml:55 plugins/reset/ResetAllSettings.qml:39
#: plugins/reset/ResetLauncherHome.qml:56
#: plugins/security-privacy/LockSecurity.qml:364
#: plugins/security-privacy/SimPin.qml:178
#: plugins/security-privacy/SimPin.qml:317 plugins/time-date/TimePicker.qml:76
#: plugins/wifi/CertDialog.qml:65 plugins/wifi/OtherNetwork.qml:887
#, fuzzy
msgid "Cancel"
msgstr "Cancel"

#: plugins/background/Components/AddRemove.qml:54
#: plugins/background/Components/AddRemove.qml:69
msgid "No images selected"
msgstr ""

#: plugins/background/Components/AddRemove.qml:72
#, qt-format
msgid "Remove %1 image"
msgid_plural "Remove %1 images"
msgstr[0] ""
msgstr[1] ""

#: plugins/background/Components/AddRemove.qml:87
msgid "Add an image…"
msgstr ""

#: plugins/background/Components/AddRemove.qml:97
msgid "Remove images…"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the background plugin which is used while searching
#: plugins/background/MainPage.qml:37 plugin-strings.generated.js:40
#, fuzzy
#| msgid "Background"
msgid "Background & Appearance"
msgstr "Фон"

#: plugins/background/MainPage.qml:97
#, fuzzy
#| msgid "Reset all system settings"
msgid "Global theme settings:"
msgstr "Нулиране на всички системни настройки"

#: plugins/background/MainPage.qml:101
#, fuzzy
msgid "Enable dark mode for the environment"
msgstr "Таблет"

#: plugins/background/MainPage.qml:112
#, fuzzy
msgid "Enable dark mode for apps"
msgstr "Таблет"

#: plugins/background/MainPage.qml:121
msgid ""
"Note: You may have to restart the applications for the change to take effect."
msgstr ""

#: plugins/background/MainPage.qml:127
msgid "Visual effects:"
msgstr ""

#: plugins/background/MainPage.qml:131
msgid "Enable blur effects"
msgstr ""

#: plugins/background/MainPage.qml:140
#, fuzzy
#| msgid "Background"
msgid "Background image:"
msgstr "Фон"

#: plugins/background/MainPage.qml:151
#, fuzzy
#| msgid "System"
msgid "System art"
msgstr "Система"

#: plugins/background/MainPage.qml:165
msgid "Custom"
msgstr ""

#: plugins/background/MainPage.qml:225
#, fuzzy
msgid "Choose application"
msgstr "Въведете фраза за достъп"

#: plugins/background/Preview.qml:54
msgid "Preview"
msgstr ""

#: plugins/background/Preview.qml:58
#: plugins/security-privacy/LockSecurity.qml:385
#: plugins/time-date/TimePicker.qml:85
msgid "Set"
msgstr "Установи"

#: plugins/background/WallpaperGrid.qml:265
msgid "Not possible"
msgstr ""

#: plugins/background/WallpaperGrid.qml:267
msgid "The currently active background image cannot be deleted!"
msgstr ""

#: plugins/background/WallpaperGrid.qml:270
#: plugins/brightness/WifiDisplaysAlert.qml:38
#: plugins/vpn/PageComponent.qml:123
msgid "OK"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the battery plugin which is used while searching
#: plugins/battery/PageComponent.qml:35 plugin-strings.generated.js:60
msgid "Battery"
msgstr "Батерия"

#. TRANSLATORS: %1 is the number of seconds
#: plugins/battery/PageComponent.qml:46
#, qt-format
msgid "%1 second ago"
msgid_plural "%1 seconds ago"
msgstr[0] "%1 секунда по-рано"
msgstr[1] "%1 секунди по-рано"

#. TRANSLATORS: %1 is the number of minutes
#: plugins/battery/PageComponent.qml:49
#, qt-format
msgid "%1 minute ago"
msgid_plural "%1 minutes ago"
msgstr[0] "%1 минута по-рано"
msgstr[1] "%1 минути по-рано"

#. TRANSLATORS: %1 is the number of hours
#: plugins/battery/PageComponent.qml:52
#, qt-format
msgid "%1 hour ago"
msgid_plural "%1 hours ago"
msgstr[0] "%1 час по-рано"
msgstr[1] "%1 часа по-рано"

#: plugins/battery/PageComponent.qml:100
msgid "Charge level"
msgstr "Ниво на зареждане"

#. TRANSLATORS: %1 refers to a percentage that indicates the charging level of the battery
#: plugins/battery/PageComponent.qml:108
#, qt-format
msgid "%1%"
msgstr "%1%"

#: plugins/battery/PageComponent.qml:187 plugins/battery/PageComponent.qml:189
msgid "Yesterday"
msgstr ""

#: plugins/battery/PageComponent.qml:195 plugins/battery/PageComponent.qml:197
msgid "Today"
msgstr ""

#: plugins/battery/PageComponent.qml:270
msgid "Charging now"
msgstr "Зарежда се..."

#: plugins/battery/PageComponent.qml:272
msgid "Last full charge"
msgstr "Последно пълно зареждане"

#: plugins/battery/PageComponent.qml:274
msgid "Fully charged"
msgstr "Напълно зареден"

#: plugins/battery/PageComponent.qml:301
msgid "Show battery percentage in indicator"
msgstr ""

#: plugins/battery/PageComponent.qml:313
msgid "Show charging information on lock screen"
msgstr ""

#: plugins/battery/PageComponent.qml:317
msgid "Ways to reduce battery use:"
msgstr "Методи за удължаване на използването на батерията:"

#: plugins/battery/PageComponent.qml:321
msgid "Display brightness"
msgstr ""

#: plugins/battery/PageComponent.qml:346
#: plugins/security-privacy/PhoneLocking.qml:90
msgid "Lock when idle"
msgstr "Заключвай в режим на готовност"

#: plugins/battery/PageComponent.qml:346
#: plugins/security-privacy/PhoneLocking.qml:91
msgid "Sleep when idle"
msgstr "Приспивай в режим на готовност"

#. TRANSLATORS: %1 is the number of seconds
#: plugins/battery/PageComponent.qml:354
#: plugins/security-privacy/PhoneLocking.qml:99
#, fuzzy, qt-format
msgid "After %1 second"
msgid_plural "After %1 seconds"
msgstr[0] "След %1 минута"
msgstr[1] "След %1 минути"

#. TRANSLATORS: %1 is the number of minutes
#: plugins/battery/PageComponent.qml:358 plugins/battery/PageComponent.qml:366
#: plugins/battery/SleepValues.qml:85 plugins/battery/SleepValues.qml:89
#: plugins/battery/SleepValues.qml:93 plugins/battery/SleepValues.qml:97
#: plugins/battery/SleepValues.qml:101 plugins/battery/SleepValues.qml:105
#: plugins/battery/SleepValues.qml:109 plugins/battery/SleepValues.qml:113
#: plugins/security-privacy/PhoneLocking.qml:103
#: plugins/security-privacy/PhoneLocking.qml:111
#, qt-format
msgid "After %1 minute"
msgid_plural "After %1 minutes"
msgstr[0] "След %1 минута"
msgstr[1] "След %1 минути"

#. TRANSLATORS: “Wi-Fi used for hotspot” is hidden.
#: plugins/battery/PageComponent.qml:397
msgid "Wi-Fi used for hotspot"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the wifi plugin which is used while searching
#: plugins/battery/PageComponent.qml:397 plugins/wifi/PageComponent.qml:28
#: plugin-strings.generated.js:358
msgid "Wi-Fi"
msgstr "Безжична мрежа"

#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#: plugins/battery/PageComponent.qml:433 plugins/bluetooth/PageComponent.qml:33
#: plugins/bluetooth/PageComponent.qml:235 plugin-strings.generated.js:76
msgid "Bluetooth"
msgstr "Блутут"

#: plugins/battery/SleepValues.qml:68
#, fuzzy
msgid "Lock the device when it's not in use:"
msgstr "Заключвай устройството когато не се използва:"

#: plugins/battery/SleepValues.qml:69
#, fuzzy
msgid "Put the device to sleep when it is not in use:"
msgstr "Приспивай телефона, когато не се използва:"

#. TRANSLATORS: %1 is the number of seconds
#: plugins/battery/SleepValues.qml:81
#, fuzzy, qt-format
msgid "After %1 seconds"
msgid_plural "After %1 seconds"
msgstr[0] "След %1 минута"
msgstr[1] "След %1 минути"

#: plugins/battery/SleepValues.qml:133
msgid ""
"Shorter times are more secure. Device won't lock during calls or video "
"playback."
msgstr ""

#: plugins/battery/SleepValues.qml:133
msgid "Device won’t sleep during calls or video playback."
msgstr ""

#: plugins/bluetooth/AuthorizationRequestDialog.qml:26
msgid "Bluetooth Pairing Authorization Request"
msgstr ""

#. TRANSLATORS: %1 is the name of the bluetooth device which requires authorization
#: plugins/bluetooth/AuthorizationRequestDialog.qml:34
#, qt-format
msgid ""
"The device %1 wants to pair with this device. Do you want to allow this?"
msgstr ""

#: plugins/bluetooth/AuthorizationRequestDialog.qml:39
msgid "Allow"
msgstr ""

#: plugins/bluetooth/AuthorizationRequestDialog.qml:46
msgid "Refuse"
msgstr ""

#: plugins/bluetooth/ConfirmPasskeyDialog.qml:28
#: plugins/bluetooth/DisplayPasskeyDialog.qml:26
#: plugins/bluetooth/DisplayPinCodeDialog.qml:26
#: plugins/bluetooth/ProvidePasskeyDialog.qml:28
#: plugins/bluetooth/ProvidePinCodeDialog.qml:28
msgid "Bluetooth Pairing Request"
msgstr ""

#. TRANSLATORS: %1 is the name of the bluetooth device being paired
#: plugins/bluetooth/ConfirmPasskeyDialog.qml:37
#, qt-format
msgid "Please confirm that the PIN displayed on '%1' matches this one"
msgstr ""

#: plugins/bluetooth/ConfirmPasskeyDialog.qml:57
msgid "Confirm PIN"
msgstr "Потвърди PIN кода"

#: plugins/bluetooth/DevicePage.qml:37 plugins/bluetooth/PageComponent.qml:290
#: plugins/brightness/PageComponent.qml:161
#: plugins/brightness/WifiDisplays.qml:140
#: plugins/brightness/WifiDisplays.qml:184 plugins/wifi/AccessPoint.qml:51
#: plugins/wifi/StandardMenuItem.qml:31
msgid "Connected"
msgstr ""

#: plugins/bluetooth/DevicePage.qml:38 plugins/bluetooth/PageComponent.qml:290
msgid "Connecting…"
msgstr ""

#: plugins/bluetooth/DevicePage.qml:39
msgid "Disconnecting…"
msgstr ""

#: plugins/bluetooth/DevicePage.qml:40 plugins/bluetooth/PageComponent.qml:290
msgid "Disconnected"
msgstr ""

#: plugins/bluetooth/DevicePage.qml:41 plugins/wifi/Common.qml:96
msgid "Unknown"
msgstr ""

#: plugins/bluetooth/DevicePage.qml:47
msgid "Computer"
msgstr "Компютър"

#: plugins/bluetooth/DevicePage.qml:48 plugins/bluetooth/DevicePage.qml:49
msgid "Phone"
msgstr "Телефон"

#: plugins/bluetooth/DevicePage.qml:50
msgid "Modem"
msgstr "Модем"

#: plugins/bluetooth/DevicePage.qml:51 src/qml/MainWindow.qml:236
msgid "Network"
msgstr "Мрежа"

#: plugins/bluetooth/DevicePage.qml:52
msgid "Headset"
msgstr "Слушалки с микрофон"

#: plugins/bluetooth/DevicePage.qml:53
msgid "Headphones"
msgstr "Слушалки"

#: plugins/bluetooth/DevicePage.qml:54
msgid "Video"
msgstr "Видео"

#: plugins/bluetooth/DevicePage.qml:55
msgid "Other Audio"
msgstr "Друга музика"

#: plugins/bluetooth/DevicePage.qml:56
msgid "Joypad"
msgstr "Джойстик"

#: plugins/bluetooth/DevicePage.qml:57
msgid "Keyboard"
msgstr "Клавиатура"

#: plugins/bluetooth/DevicePage.qml:58
msgid "Tablet"
msgstr "Таблет"

#: plugins/bluetooth/DevicePage.qml:59 plugins/mouse/Connected.qml:48
msgid "Mouse"
msgstr "Мишка"

#: plugins/bluetooth/DevicePage.qml:60
msgid "Printer"
msgstr "Принтер"

#: plugins/bluetooth/DevicePage.qml:61
msgid "Camera"
msgstr "Камера"

#: plugins/bluetooth/DevicePage.qml:62
msgid "Watch"
msgstr ""

#: plugins/bluetooth/DevicePage.qml:63
msgid "Other"
msgstr "Друго"

#: plugins/bluetooth/DevicePage.qml:69
msgid "Excellent"
msgstr "Отлично"

#: plugins/bluetooth/DevicePage.qml:70
msgid "Good"
msgstr "Добро"

#: plugins/bluetooth/DevicePage.qml:71
msgid "Fair"
msgstr "Приемливо"

#: plugins/bluetooth/DevicePage.qml:72
msgid "Poor"
msgstr "Лошо"

#: plugins/bluetooth/DevicePage.qml:106
#: plugins/printing/printer-sub-pages/Status.qml:61
#: plugins/wifi/NetworkDetails.qml:59
msgid "Name"
msgstr "Име"

#: plugins/bluetooth/DevicePage.qml:113
msgid "Type"
msgstr "Тип"

#: plugins/bluetooth/DevicePage.qml:124
#: plugins/printing/printer-sub-pages/Status.qml:26
msgid "Status"
msgstr ""

#: plugins/bluetooth/DevicePage.qml:128
#: plugins/printing/printer-sub-pages/Status.qml:78
msgid "Address"
msgstr ""

#: plugins/bluetooth/DevicePage.qml:132
msgid "Signal Strength"
msgstr "Сила на сигнала"

#: plugins/bluetooth/DevicePage.qml:137
msgid "Connect automatically when detected:"
msgstr ""

#: plugins/bluetooth/DevicePage.qml:154
msgid "Disconnect"
msgstr "Изключи"

#: plugins/bluetooth/DevicePage.qml:154 plugins/wifi/OtherNetwork.qml:903
msgid "Connect"
msgstr ""

#: plugins/bluetooth/DevicePage.qml:176
msgid "Forget this device"
msgstr ""

#. TRANSLATORS: %1 is the name of the bluetooth device being paired
#: plugins/bluetooth/DisplayPasskeyDialog.qml:35
#: plugins/bluetooth/DisplayPinCodeDialog.qml:34
#, qt-format
msgid "Please enter the following PIN on %1 and press “Enter” on the keyboard:"
msgstr ""

#: plugins/bluetooth/PageComponent.qml:252
msgid "Discoverable"
msgstr ""

#: plugins/bluetooth/PageComponent.qml:252
msgid "Not discoverable"
msgstr ""

#: plugins/bluetooth/PageComponent.qml:260
#: plugins/bluetooth/PageComponent.qml:318
msgid "Searching…"
msgstr ""

#: plugins/bluetooth/PageComponent.qml:269
msgid "Paired devices:"
msgstr ""

#: plugins/bluetooth/PageComponent.qml:308
msgid "Connect another device:"
msgstr ""

#: plugins/bluetooth/PageComponent.qml:308
msgid "Connect a device:"
msgstr ""

#: plugins/bluetooth/PageComponent.qml:351
msgid "None detected"
msgstr "Не е намерено"

#: plugins/bluetooth/ProvidePasskeyDialog.qml:36
#: plugins/bluetooth/ProvidePinCodeDialog.qml:36
#, qt-format
msgid "PIN for '%1'"
msgstr "PIN за '%1'"

#: plugins/bluetooth/ProvidePasskeyDialog.qml:62
#: plugins/bluetooth/ProvidePinCodeDialog.qml:63
msgid "Pair"
msgstr "Сдвояване"

#: plugins/brightness/PageComponent.qml:35
#: plugins/brightness/plugin/brightness-plugin.cpp:67
msgid "Brightness & Display"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the brightness plugin which is used while searching
#: plugins/brightness/PageComponent.qml:35
#: plugins/brightness/plugin/brightness-plugin.cpp:65
#: plugin-strings.generated.js:100
msgid "Brightness"
msgstr ""

#: plugins/brightness/PageComponent.qml:77
msgid "Display brightness:"
msgstr ""

#: plugins/brightness/PageComponent.qml:115
msgid "Adjust automatically"
msgstr ""

#: plugins/brightness/PageComponent.qml:130
msgid "Brightens and dims the display to suit the surroundings."
msgstr ""

#: plugins/brightness/PageComponent.qml:137
#, fuzzy
#| msgid "Display language"
msgid "Display:"
msgstr "Език на системата"

#: plugins/brightness/PageComponent.qml:143
msgid "External display"
msgstr ""

#: plugins/brightness/PageComponent.qml:160
msgid "Wireless display"
msgstr ""

#: plugins/brightness/PageComponent.qml:161
#: plugins/brightness/WifiDisplays.qml:140
#: plugins/brightness/WifiDisplays.qml:184
#, fuzzy
msgid "Not connected"
msgstr "Не е намерено"

#: plugins/brightness/WifiDisplays.qml:27
msgid "Wireless Display"
msgstr ""

#: plugins/brightness/WifiDisplays.qml:112
#, fuzzy
msgid "No displays detected"
msgstr "Не е намерено"

#: plugins/brightness/WifiDisplays.qml:125
msgid "Connected display:"
msgstr ""

#: plugins/brightness/WifiDisplays.qml:140
#, fuzzy
msgid "Connecting"
msgstr "Изключи"

#: plugins/brightness/WifiDisplays.qml:158
msgid "Use another display:"
msgstr ""

#: plugins/brightness/WifiDisplays.qml:158
#, fuzzy
msgid "Choose a display:"
msgstr "Въведете фраза за достъп"

#: plugins/brightness/WifiDisplaysAlert.qml:32
#, fuzzy, qt-format
msgid "This device failed to connect to %1."
msgstr "Изключи"

#: plugins/brightness/WifiDisplaysAlert.qml:34
#, qt-format
msgid "There was an unknown error connecting to %1."
msgstr ""

#. TRANSLATORS: This is a keyword or name for the gestures plugin which is used while searching
#: plugins/gestures/PageComponent.qml:29 plugin-strings.generated.js:132
#, fuzzy
#| msgid "Pictures"
msgid "Gestures"
msgstr "Изображения"

#: plugins/gestures/PageComponent.qml:58
msgid "Tap to wake"
msgstr ""

#: plugins/gestures/PageComponent.qml:78
msgid "Double-tap anywhere on the screen to wake device."
msgstr ""

#: plugins/gestures/PageComponent.qml:92
msgid "Edge drag areas width:"
msgstr ""

#: plugins/gestures/PageComponent.qml:106
#, fuzzy, qt-format
#| msgid "Current layouts:"
msgid "Current value: %1"
msgstr "Текущи оформления:"

#: plugins/gestures/PageComponent.qml:152
msgid ""
"With a higher value, the swipe area at the edges to trigger an action is "
"wider. The default value is 2."
msgstr ""

#: plugins/hotspot/HotspotSetup.qml:61
msgid "Change Hotspot Setup"
msgstr ""

#: plugins/hotspot/HotspotSetup.qml:61
msgid "Set Up Hotspot"
msgstr ""

#: plugins/hotspot/HotspotSetup.qml:145
msgid "Hotspot name"
msgstr ""

#: plugins/hotspot/HotspotSetup.qml:146
#, fuzzy
msgid "Choose a name"
msgstr "Въведете фраза за достъп"

#: plugins/hotspot/HotspotSetup.qml:166
msgid "Require a password (recommended)"
msgstr ""

#: plugins/hotspot/HotspotSetup.qml:197 plugins/wifi/NetworkDetails.qml:87
#: plugins/wifi/OtherNetwork.qml:819
msgid "Show password"
msgstr ""

#: plugins/hotspot/HotspotSetup.qml:219
msgid "Starting the hotspot will turn on Wi-Fi."
msgstr ""

#: plugins/hotspot/HotspotSetup.qml:249
#: plugins/security-privacy/LockSecurity.qml:383
#: plugins/security-privacy/SimPin.qml:186
msgid "Change"
msgstr ""

#: plugins/hotspot/HotspotSetup.qml:250
msgid "Start"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the hotspot plugin which is used while searching
#: plugins/hotspot/PageComponent.qml:33 plugins/hotspot/PageComponent.qml:85
#: plugin-strings.generated.js:136
msgid "Hotspot"
msgstr ""

#: plugins/hotspot/PageComponent.qml:114
msgid ""
"When hotspot is on, other devices can use your cellular data connection over "
"Wi-Fi. Normal data charges apply."
msgstr ""

#: plugins/hotspot/PageComponent.qml:115
msgid ""
"Other devices can use your cellular data connection over the Wi-Fi network. "
"Normal data charges apply."
msgstr ""

#: plugins/hotspot/PageComponent.qml:124
msgid "Change Password/Setup…"
msgstr ""

#: plugins/hotspot/PageComponent.qml:124
msgid "Set Up Hotspot…"
msgstr ""

#: plugins/hotspot/PageComponent.qml:155
msgid "Wi-Fi is off"
msgstr ""

#: plugins/hotspot/PageComponent.qml:156
msgid "In order to create a hotspot, you need to turn Wi-Fi on."
msgstr ""

#: plugins/hotspot/PageComponent.qml:160
msgid "Turn on Wi-Fi"
msgstr ""

#: plugins/language/DisplayLanguage.qml:51
msgid "Display language"
msgstr "Език на системата"

#: plugins/language/DisplayLanguage.qml:55
#: plugins/printing/AddPrinterDetails.qml:44
#: plugins/security-privacy/PincodePrompts.qml:22
msgid "Back"
msgstr ""

#: plugins/language/DisplayLanguage.qml:66
msgid "Confirm"
msgstr "Потвърди"

#: plugins/language/KeyboardLayouts.qml:29
#: plugins/language/PageComponent.qml:163
msgid "Keyboard layouts"
msgstr "Клавиатурна подредба"

#: plugins/language/KeyboardLayouts.qml:49
msgid "Current layouts:"
msgstr "Текущи оформления:"

#: plugins/language/KeyboardLayouts.qml:49
msgid "All layouts available:"
msgstr "Всички налични оформления:"

#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#: plugins/language/PageComponent.qml:37 plugin-strings.generated.js:144
msgid "Language & Text"
msgstr "Език и текст"

#: plugins/language/PageComponent.qml:134
msgid "Display language…"
msgstr "Избран език..."

#: plugins/language/PageComponent.qml:150
msgid "Enable on-screen keyboard"
msgstr ""

#: plugins/language/PageComponent.qml:162
msgid "On-screen keyboard"
msgstr ""

#: plugins/language/PageComponent.qml:173
msgid "External keyboard"
msgstr ""

#: plugins/language/PageComponent.qml:184
msgid "Ambiance"
msgstr ""

#: plugins/language/PageComponent.qml:185
msgid "Suru Dark"
msgstr ""

#: plugins/language/PageComponent.qml:186
msgid "Suru Black"
msgstr ""

#: plugins/language/PageComponent.qml:187
msgid "Just White"
msgstr ""

#: plugins/language/PageComponent.qml:188
msgid "Just Black"
msgstr ""

#: plugins/language/PageComponent.qml:189
msgid "Just Grey"
msgstr ""

#: plugins/language/PageComponent.qml:190
msgid "Bordered White"
msgstr ""

#: plugins/language/PageComponent.qml:191
msgid "Bordered Black"
msgstr ""

#: plugins/language/PageComponent.qml:192
msgid "Bordered Grey"
msgstr ""

#: plugins/language/PageComponent.qml:195
msgid "On-screen keyboard theme"
msgstr ""

#: plugins/language/PageComponent.qml:196
#, fuzzy
msgid "Keyboard theme"
msgstr "Клавиатура"

#: plugins/language/PageComponent.qml:209
#: plugins/language/PageComponent.qml:218 plugins/language/SpellChecking.qml:29
#: plugins/language/SpellChecking.qml:45
msgid "Spell checking"
msgstr "Проверка на правописа"

#: plugins/language/PageComponent.qml:229
msgid "Auto correction"
msgstr ""

#: plugins/language/PageComponent.qml:240
msgid "Word suggestions"
msgstr "Автодовършване"

#: plugins/language/PageComponent.qml:254
msgid "Auto capitalization"
msgstr "Автокапсулация"

#: plugins/language/PageComponent.qml:265
msgid "Turns on Shift to capitalize the first letter of each sentence."
msgstr ""

#: plugins/language/PageComponent.qml:272
msgid "Auto punctuation"
msgstr ""

#: plugins/language/PageComponent.qml:284
msgid "Inserts a period when you tap Space twice."
msgstr ""

#: plugins/language/PageComponent.qml:291
msgid "Key magnifier"
msgstr ""

#: plugins/language/PageComponent.qml:302 plugins/sound/PageComponent.qml:266
msgid "Keyboard sound"
msgstr "Звук на екранната клавиатура"

#: plugins/language/PageComponent.qml:313
msgid "Keyboard vibration"
msgstr ""

#: plugins/language/PageComponent.qml:324
#, fuzzy
msgid "Keyboard opacity"
msgstr "Клавиатурна подредба"

#: plugins/language/PageHardwareKeyboard.qml:33
msgid "Hardware keyboard"
msgstr ""

#: plugins/language/PageHardwareKeyboard.qml:63
msgid "Layouts and other sources"
msgstr ""

#: plugins/language/RebootNecessary.qml:34
msgid "The device needs to restart for changes to take effect."
msgstr ""

#: plugins/language/RebootNecessary.qml:38
msgid "Restart Now"
msgstr ""

#: plugins/language/SpellChecking.qml:64
msgid "Current spelling languages:"
msgstr "Избрани проверяеми езици:"

#: plugins/language/SpellChecking.qml:65
msgid "All languages available:"
msgstr "Всички достъпни езици:"

#. TRANSLATORS: This is a keyword or name for the launcher plugin which is used while searching
#: plugins/launcher/PageComponent.qml:31 plugin-strings.generated.js:170
msgid "Desktop & Launcher"
msgstr ""

#: plugins/launcher/PageComponent.qml:65
msgid "On large screens:"
msgstr ""

#: plugins/launcher/PageComponent.qml:73
msgid "Enable workspaces"
msgstr ""

#: plugins/launcher/PageComponent.qml:74
msgid "Support for multiple virtual workspaces"
msgstr ""

#: plugins/launcher/PageComponent.qml:87
msgid "Always show the launcher"
msgstr ""

#: plugins/launcher/PageComponent.qml:88
msgid "Videos and full-screen games may hide it temporarily."
msgstr ""

#: plugins/launcher/PageComponent.qml:99
msgid "Icon size:"
msgstr ""

#: plugins/mouse/Connected.qml:62 plugins/mouse/Connected.qml:228
msgid "Cursor speed:"
msgstr ""

#: plugins/mouse/Connected.qml:98
msgid "Wheel scrolling speed:"
msgstr ""

#: plugins/mouse/Connected.qml:134 plugins/mouse/Connected.qml:301
msgid "Double-click speed:"
msgstr ""

#: plugins/mouse/Connected.qml:168 plugins/mouse/Connected.qml:335
msgid "Test double-click:"
msgstr ""

#: plugins/mouse/Connected.qml:214
msgid "Touchpad"
msgstr ""

#: plugins/mouse/Connected.qml:264
msgid "Finger scrolling speed:"
msgstr ""

#: plugins/mouse/Connected.qml:389
msgid "Tap to click"
msgstr ""

#: plugins/mouse/Connected.qml:403
msgid "Scroll with two fingers"
msgstr ""

#: plugins/mouse/Connected.qml:410
msgid "Ignore touchpad when:"
msgstr ""

#: plugins/mouse/Connected.qml:432
msgid "Typing"
msgstr ""

#: plugins/mouse/Connected.qml:446
#, fuzzy
msgid "A mouse is connected"
msgstr "Изключи"

#: plugins/mouse/None.qml:34
msgid ""
"Connect a mouse or touchpad via USB, or use a Bluetooth device. If a "
"Bluetooth device isn’t detected, make sure it is turned on and its batteries "
"are charged."
msgstr ""

#: plugins/mouse/None.qml:36
msgid ""
"You need to use a Bluetooth mouse or touchpad with this display. Make sure "
"it is close to the device and its batteries are charged."
msgstr ""

#. TRANSLATORS: This is a keyword or name for the mouse plugin which is used while searching
#: plugins/mouse/PageComponent.qml:29 plugin-strings.generated.js:176
msgid "Mouse & Touchpad"
msgstr ""

#: plugins/mouse/PrimaryButtonSelector.qml:42
msgid "Primary button:"
msgstr ""

#: plugins/mouse/PrimaryButtonSelector.qml:72
msgid "Left"
msgstr ""

#: plugins/mouse/PrimaryButtonSelector.qml:89
msgid "Right"
msgstr ""

#: plugins/mouse/TapArea.qml:38
#, fuzzy
msgid "Not fast enough"
msgstr "Не е изпратено"

#: plugins/mouse/TapArea.qml:77
msgid "Double-clicked"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the nfc plugin which is used while searching
#: plugins/nfc/PageComponent.qml:29 plugins/nfc/PageComponent.qml:47
#: plugin-strings.generated.js:190
msgid "NFC"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:30
#: plugins/notifications/CellBroadcast.qml:47
#: plugins/notifications/PageComponent.qml:80
msgid "Emergency Broadcast"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:125
#, fuzzy
#| msgid "All layouts available:"
msgid "Cell Broadcast is not available"
msgstr "Всички налични оформления:"

#: plugins/notifications/CellBroadcast.qml:157
msgid "Cell Broadcast Enabled"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:157
msgid "Cell Broadcast Disabled"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:167
msgid "Alerts:"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:173
msgid "Receive emergency notifications"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:186
msgid "Extreme threats"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:187
msgid "Extreme threats to life and property"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:200
msgid "Severe threats"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:201
msgid "Severe threats to life and property"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:214
msgid "AMBER Alerts"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:215
msgid "Child abduction emergency bulletins"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:228
msgid "Public safety messages"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:229
msgid "Recommended actions to save life and property"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:242
msgid "Tests"
msgstr ""

#: plugins/notifications/CellBroadcast.qml:243
msgid "Tests alerts"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#: plugins/notifications/ClickAppNotifications.qml:62
#: plugins/notifications/PageComponent.qml:30 plugin-strings.generated.js:200
msgid "Notifications"
msgstr ""

#: plugins/notifications/ClickAppNotifications.qml:81
msgid "Let this app alert me using:"
msgstr ""

#: plugins/notifications/ClickAppNotifications.qml:91
#: plugins/notifications/PageComponent.qml:215
#, fuzzy
msgid "Sounds"
msgstr "Звук"

#: plugins/notifications/ClickAppNotifications.qml:114
#: plugins/notifications/PageComponent.qml:218
#, fuzzy
msgid "Vibrations"
msgstr "Други звуци:"

#: plugins/notifications/ClickAppNotifications.qml:137
msgid "Notification Bubbles"
msgstr ""

#: plugins/notifications/ClickAppNotifications.qml:160
#: plugins/notifications/PageComponent.qml:224
msgid "Notification List"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the sound plugin which is used while searching
#: plugins/notifications/ClickAppsSoundsNotify.qml:30
#: plugins/sound/PageComponent.qml:39 plugin-strings.generated.js:298
msgid "Sound"
msgstr "Звук"

#: plugins/notifications/ClickAppsSoundsNotify.qml:44
msgid "Apps that notify with sound:"
msgstr ""

#: plugins/notifications/ClickAppsVibrationsNotify.qml:30
#, fuzzy
msgid "Vibration"
msgstr "Вибрация при звънене"

#: plugins/notifications/ClickAppsVibrationsNotify.qml:50
#, fuzzy
msgid "When in Silent mode:"
msgstr "Телефона е в тих режим"

#: plugins/notifications/ClickAppsVibrationsNotify.qml:69
#, fuzzy
msgid "Vibrate as normal"
msgstr "Вибрация при звънене"

#: plugins/notifications/ClickAppsVibrationsNotify.qml:70
msgid "Don't vibrate"
msgstr ""

#: plugins/notifications/ClickAppsVibrationsNotify.qml:85
msgid "Apps that notify with vibrations:"
msgstr ""

#: plugins/notifications/PageComponent.qml:91
#: plugins/notifications/PageComponent.qml:181
#, fuzzy
msgid "Applications:"
msgstr "Местоположение"

#: plugins/notifications/PageComponent.qml:113
msgid ""
"Apps can alert you using sounds, vibrations, notification bubbles and the "
"Notification list."
msgstr ""

#: plugins/notifications/PageComponent.qml:129
msgid "Apps that notify with sound"
msgstr ""

#: plugins/notifications/PageComponent.qml:155
msgid "Apps that notify with vibration"
msgstr ""

#: plugins/notifications/PageComponent.qml:210
#, fuzzy
msgid "No notifications"
msgstr "Автокапсулация"

#: plugins/notifications/PageComponent.qml:221
msgid "Bubbles"
msgstr ""

#: plugins/printing/AddPrinter.qml:34 plugins/printing/AddPrinterDetails.qml:54
#: plugins/printing/PageComponent.qml:38
#, fuzzy
msgid "Add printer"
msgstr "Принтер"

#: plugins/printing/AddPrinter.qml:65
msgid "Enter URI"
msgstr ""

#: plugins/printing/AddPrinter.qml:78
msgid "Devices"
msgstr ""

#: plugins/printing/AddPrinter.qml:133
msgid "No devices found."
msgstr ""

#: plugins/printing/AddPrinterDetails.qml:37
msgid "Describe printer"
msgstr ""

#: plugins/printing/AddPrinterDetails.qml:137
#, fuzzy
msgid "Connection"
msgstr "Изключи"

#: plugins/printing/AddPrinterDetails.qml:139
#, fuzzy
msgid "Choose a connection"
msgstr "Въведете фраза за достъп"

#: plugins/printing/AddPrinterDetails.qml:165
#, fuzzy
msgid "Printer name"
msgstr "Принтер"

#: plugins/printing/AddPrinterDetails.qml:202
#: plugins/printing/printer-sub-pages/GeneralSettings.qml:32
#: plugins/printing/printer-sub-pages/Status.qml:66
msgid "Description"
msgstr ""

#: plugins/printing/AddPrinterDetails.qml:204
#: plugins/printing/AddPrinterDetails.qml:211
msgid "Optional"
msgstr ""

#: plugins/printing/AddPrinterDetails.qml:209
#: plugins/printing/printer-sub-pages/Status.qml:72
#: plugins/security-privacy/Location.qml:34
#: plugins/security-privacy/PageComponent.qml:207
msgid "Location"
msgstr "Местоположение"

#: plugins/printing/AddPrinterDetails.qml:219
msgid "Driver"
msgstr ""

#: plugins/printing/AddPrinterDetails.qml:225
#, fuzzy
msgid "Choose driver"
msgstr "Изберете мобилен оператор:"

#: plugins/printing/AddPrinterDetails.qml:227
msgid "Select printer from database"
msgstr ""

#: plugins/printing/AddPrinterDetails.qml:228
msgid "Provide PPD file"
msgstr ""

#: plugins/printing/AddPrinterDetails.qml:235
msgid "Filter drivers"
msgstr ""

#: plugins/printing/AddPrinterDetails.qml:304
msgid "PPD file"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugins/printing/PageComponent.qml:32 plugin-strings.generated.js:236
#, fuzzy
msgid "Printing"
msgstr "Принтер"

#: plugins/printing/PageComponent.qml:45
msgid "Manager Printer Jobs"
msgstr ""

#: plugins/printing/PageComponent.qml:106
msgid "Default printer"
msgstr ""

#: plugins/printing/PageComponent.qml:107
msgid "Configured printers"
msgstr ""

#: plugins/printing/PageComponent.qml:115
msgid "Discovered printers"
msgstr ""

#: plugins/printing/PageComponent.qml:136
#, fuzzy
msgid "Delete"
msgstr "Delete"

#: plugins/printing/PageComponent.qml:149
#: plugins/printing/printer-sub-pages/Policies.qml:50
msgid "Set as Default"
msgstr ""

#: plugins/printing/PageComponent.qml:190
msgid "There are no printers configured yet."
msgstr ""

#: plugins/printing/Printer.qml:42
#, fuzzy
msgid "Printer status"
msgstr "Принтер"

#: plugins/printing/Printer.qml:43
#, fuzzy
msgid "General settings"
msgstr "Системни настройки"

#: plugins/printing/Printer.qml:44
msgid "Policies"
msgstr ""

#: plugins/printing/Printer.qml:47
#, fuzzy
msgid "Copies and pages"
msgstr "Време и дата"

#: plugins/printing/PrinterConnection.qml:67
msgid "Host"
msgstr ""

#: plugins/printing/printer-sub-pages/CopiesAndPages.qml:26
msgid "Copies"
msgstr ""

#: plugins/printing/printer-sub-pages/CopiesAndPages.qml:46
msgid "Paper size"
msgstr ""

#: plugins/printing/printer-sub-pages/GeneralSettings.qml:43
msgid "Duplex"
msgstr ""

#: plugins/printing/printer-sub-pages/GeneralSettings.qml:59
msgid "Color model"
msgstr ""

#: plugins/printing/printer-sub-pages/GeneralSettings.qml:75
msgid "Quality"
msgstr ""

#: plugins/printing/printer-sub-pages/Policies.qml:27
#, fuzzy
msgid "Enabled"
msgstr "Таблет"

#: plugins/printing/printer-sub-pages/Policies.qml:46
msgid "Default"
msgstr ""

#: plugins/printing/printer-sub-pages/Policies.qml:47
msgid "This is the default printer."
msgstr ""

#: plugins/printing/printer-sub-pages/Policies.qml:60
msgid "Accepting jobs"
msgstr ""

#: plugins/printing/printer-sub-pages/Policies.qml:69
msgid "Shared"
msgstr ""

#: plugins/printing/printer-sub-pages/Status.qml:30
msgid "Idle"
msgstr ""

#: plugins/printing/printer-sub-pages/Status.qml:32
msgid "Aborted"
msgstr ""

#: plugins/printing/printer-sub-pages/Status.qml:34
msgid "Active"
msgstr ""

#: plugins/printing/printer-sub-pages/Status.qml:36
msgid "Stopped"
msgstr ""

#. TRANSLATORS: %1 is the overall state of the printer, %2 is a more
#. detailed message from the printer itself.
#: plugins/printing/printer-sub-pages/Status.qml:40
#, qt-format
msgid "%1 — %2"
msgstr ""

#: plugins/printing/printer-sub-pages/Status.qml:43
#, fuzzy
msgid "No messages"
msgstr "Съобщения:"

#: plugins/printing/printer-sub-pages/Status.qml:48
msgid "Jobs"
msgstr ""

#: plugins/printing/printer-sub-pages/Status.qml:53
msgid "Manage Print Jobs"
msgstr ""

#: plugins/printing/printer-sub-pages/Status.qml:84
#, fuzzy
msgid "Model"
msgstr "Модем"

#: plugins/printing/printer-sub-pages/Status.qml:85
msgid "Local Raw Printer"
msgstr ""

#: plugins/printing/printer-sub-pages/Status.qml:88
msgid "Print test page"
msgstr ""

#: plugins/reset/EraseEverything.qml:41 plugins/reset/PageComponent.qml:116
msgid ""
"All documents, saved games, settings, and other items will be permanently "
"deleted from this device."
msgstr ""

#: plugins/reset/EraseEverything.qml:44
msgid "Erase & Reset Everything"
msgstr ""

#: plugins/reset/PageComponent.qml:35
#, fuzzy
msgid "Reset device"
msgstr "Нулиране на телефона"

#: plugins/reset/PageComponent.qml:76 plugins/reset/ResetLauncherHome.qml:44
msgid "Reset Launcher"
msgstr ""

#: plugins/reset/PageComponent.qml:84 plugins/reset/ResetLauncherHome.qml:40
msgid "The Launcher will be returned to its original contents."
msgstr ""

#: plugins/reset/PageComponent.qml:92
msgid "Reset all system settings…"
msgstr "Нулиране на всички системни настройки..."

#: plugins/reset/PageComponent.qml:101 plugins/reset/ResetAllSettings.qml:29
msgid ""
"The contents and layout of the launcher, and the filters in the home screen "
"will be returned to their original settings."
msgstr ""

#: plugins/reset/PageComponent.qml:108
msgid "Erase & Reset All"
msgstr ""

#: plugins/reset/ResetAllSettings.qml:31
msgid "Reset all system settings"
msgstr "Нулиране на всички системни настройки"

#: plugins/sound/PageComponent.qml:76
msgid "Silent Mode"
msgstr ""

#: plugins/sound/PageComponent.qml:100
msgid "Ringer volume:"
msgstr ""

#: plugins/sound/PageComponent.qml:142
msgid "High volume can damage your hearing."
msgstr ""

#: plugins/sound/PageComponent.qml:150
msgid "Phone calls:"
msgstr "Телефонни обаждания:"

#: plugins/sound/PageComponent.qml:154 plugins/sound/PageComponent.qml:160
msgid "Ringtone"
msgstr "Тон на звънене"

#: plugins/sound/PageComponent.qml:178
#, fuzzy
msgid "Vibrate on ring"
msgstr "Вибрация при звънене"

#: plugins/sound/PageComponent.qml:192 plugins/sound/PageComponent.qml:257
msgid "Vibrate in Silent Mode"
msgstr ""

#: plugins/sound/PageComponent.qml:205
msgid "Dialpad tones"
msgstr ""

#: plugins/sound/PageComponent.qml:214
msgid "Messages:"
msgstr "Съобщения:"

#: plugins/sound/PageComponent.qml:220 plugins/sound/PageComponent.qml:226
#, fuzzy
msgid "Message sound"
msgstr "Съобщения:"

#: plugins/sound/PageComponent.qml:243
msgid "Vibrate with message sound"
msgstr ""

#: plugins/sound/PageComponent.qml:262
msgid "Other sounds:"
msgstr "Други звуци:"

#: plugins/sound/PageComponent.qml:285
msgid "Lock sound"
msgstr ""

#: plugins/sound/PageComponent.qml:299
#, fuzzy
msgid "Other vibrations"
msgstr "Други звуци:"

#: plugins/sound/SoundsList.qml:132
#, fuzzy
msgid "Custom message sound"
msgstr "Съобщения:"

#: plugins/sound/SoundsList.qml:132
#, fuzzy
msgid "Custom Ringtone"
msgstr "Тон на звънене"

#: plugins/sound/SoundsList.qml:213
#, fuzzy
msgid "Choose from"
msgstr "Изберете мобилен оператор:"

#: plugins/security-privacy/securityprivacy.cpp:404
msgid "Incorrect passcode. Try again."
msgstr ""

#: plugins/security-privacy/securityprivacy.cpp:406
msgid "Incorrect passphrase. Try again."
msgstr ""

#: plugins/security-privacy/securityprivacy.cpp:409
msgid "Could not set security mode"
msgstr ""

#: plugins/security-privacy/securityprivacy.cpp:432
msgid "Could not set security display hint"
msgstr ""

#: plugins/security-privacy/securityprivacy.cpp:446
msgid "Authentication token manipulation error"
msgstr ""

#: plugins/security-privacy/Location.qml:96
msgid "Let the device detect your location:"
msgstr ""

#: plugins/security-privacy/Location.qml:175
msgid "Using GPS only (less accurate)"
msgstr ""

#: plugins/security-privacy/Location.qml:176
msgid "Using GPS"
msgstr ""

#: plugins/security-privacy/Location.qml:188
#, qt-format
msgid ""
"Using GPS, anonymized Wi-Fi and cellular network info.<br>By selecting this "
"option you accept the <a href='%1'>Nokia HERE terms and conditions</a>."
msgstr ""

#: plugins/security-privacy/Location.qml:189
#, qt-format
msgid ""
"Using GPS and anonymized Wi-Fi info.<br>By selecting this option you accept "
"the <a href='%1'>Nokia HERE terms and conditions</a>."
msgstr ""

#: plugins/security-privacy/Location.qml:195
msgid "Not at all"
msgstr ""

#: plugins/security-privacy/Location.qml:212
msgid ""
"Uses GPS to detect your rough location. When off, GPS turns off to save "
"battery."
msgstr ""
"Използва GPS за определяне на вашето местоположение. Когато изключите "
"устройството, GPS-а се изключва за спестяване на батерията."

#: plugins/security-privacy/Location.qml:214
#, fuzzy
#| msgid ""
#| "Uses WiFi and GPS to detect your rough location. Turning off location "
#| "detection saves battery."
msgid ""
"Uses Wi-Fi and GPS to detect your rough location. Turning off location "
"detection saves battery."
msgstr ""
"Използва безжична мрежа и GPS за определяне на вашето местоположение. "
"Изключването на откриването на местоположението спестява батерията."

#: plugins/security-privacy/Location.qml:216
#, fuzzy
#| msgid ""
#| "Uses WiFi (currently off) and GPS to detect your rough location. Turning "
#| "off location detection saves battery."
msgid ""
"Uses Wi-Fi (currently off) and GPS to detect your rough location. Turning "
"off location detection saves battery."
msgstr ""
"Използва безжична мрежа (в момента устройството не е свързано към мрежата) "
"за определяне на вашето местоположение. Изключването на откриването на "
"местоположението спестява батерията."

#: plugins/security-privacy/Location.qml:218
#, fuzzy
#| msgid ""
#| "Uses WiFi and GPS to detect your rough location. Turning off location "
#| "detection saves battery."
msgid ""
"Uses Wi-Fi, cell tower locations, and GPS to detect your rough location. "
"Turning off location detection saves battery."
msgstr ""
"Използва безжична мрежа и GPS за определяне на вашето местоположение. "
"Изключването на откриването на местоположението спестява батерията."

#: plugins/security-privacy/Location.qml:220
#, fuzzy
#| msgid ""
#| "Uses WiFi (currently off) and GPS to detect your rough location. Turning "
#| "off location detection saves battery."
msgid ""
"Uses Wi-Fi, cell tower locations (no current cellular connection), and GPS "
"to detect your rough location. Turning off location detection saves battery."
msgstr ""
"Използва безжична мрежа (в момента устройството не е свързано към мрежата) "
"за определяне на вашето местоположение. Изключването на откриването на "
"местоположението спестява батерията."

#: plugins/security-privacy/Location.qml:222
#, fuzzy
#| msgid ""
#| "Uses WiFi (currently off) and GPS to detect your rough location. Turning "
#| "off location detection saves battery."
msgid ""
"Uses Wi-Fi (currently off), cell tower locations, and GPS to detect your "
"rough location. Turning off location detection saves battery."
msgstr ""
"Използва безжична мрежа (в момента устройството не е свързано към мрежата) "
"за определяне на вашето местоположение. Изключването на откриването на "
"местоположението спестява батерията."

#: plugins/security-privacy/Location.qml:224
#, fuzzy
#| msgid ""
#| "Uses WiFi (currently off) and GPS to detect your rough location. Turning "
#| "off location detection saves battery."
msgid ""
"Uses Wi-Fi (currently off), cell tower locations (no current cellular "
"connection), and GPS to detect your rough location. Turning off location "
"detection saves battery."
msgstr ""
"Използва безжична мрежа (в момента устройството не е свързано към мрежата) "
"за определяне на вашето местоположение. Изключването на откриването на "
"местоположението спестява батерията."

#: plugins/security-privacy/Location.qml:231
#, fuzzy
msgid "Let apps access this location:"
msgstr "Позволете достъп до вашето местоположение:"

#: plugins/security-privacy/Location.qml:254
#, fuzzy
msgid "None requested"
msgstr "Не е намерено"

#: plugins/security-privacy/PincodePrompts.qml:12
#: plugins/security-privacy/PincodePrompts.qml:17
msgid "Digits passcode"
msgstr ""

#: plugins/security-privacy/PincodePrompts.qml:29
msgid "edit"
msgstr ""

#: plugins/security-privacy/PincodePrompts.qml:55
msgid "Keyboard prompt"
msgstr ""

#: plugins/security-privacy/PincodePrompts.qml:55
msgid "Default keyboard input"
msgstr ""

#: plugins/security-privacy/PincodePrompts.qml:56
msgid "Circle pattern"
msgstr ""

#: plugins/security-privacy/PincodePrompts.qml:56
msgid "Click or swipe on digits to unlock"
msgstr ""

#: plugins/security-privacy/PincodePrompts.qml:78
msgid "Select pin code prompt:"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugins/security-privacy/PageComponent.qml:38
#: plugin-strings.generated.js:274
msgid "Security & Privacy"
msgstr "Защита и поверителност"

#: plugins/security-privacy/PageComponent.qml:124
#: plugins/wifi/OtherNetwork.qml:305
msgid "Security"
msgstr ""

#: plugins/security-privacy/PageComponent.qml:130
#: plugins/security-privacy/PhoneLocking.qml:32
msgid "Locking and unlocking"
msgstr ""

#: plugins/security-privacy/PageComponent.qml:140
#: plugins/security-privacy/SimPin.qml:36
#: plugins/security-privacy/SimPin.qml:397
msgid "SIM PIN"
msgstr ""

#: plugins/security-privacy/PageComponent.qml:143
#: plugins/security-privacy/PageComponent.qml:215
msgid "On"
msgstr ""

#: plugins/security-privacy/PageComponent.qml:147
#: plugins/security-privacy/PageComponent.qml:215
msgid "Off"
msgstr ""

#: plugins/security-privacy/PageComponent.qml:154
msgid "Encryption"
msgstr ""

#: plugins/security-privacy/PageComponent.qml:164
msgid ""
"Encryption protects against access to phone data when the phone is connected "
"to a PC or other device."
msgstr ""

#: plugins/security-privacy/PageComponent.qml:169
msgid "Privacy"
msgstr ""

#: plugins/security-privacy/PageComponent.qml:173
msgid "Stats on welcome screen"
msgstr "Статистика на екрана за приветствие"

#: plugins/security-privacy/PageComponent.qml:183
msgid "Messages on welcome screen"
msgstr "Съобщения на екрана за приветствие"

#: plugins/security-privacy/PageComponent.qml:226
#: plugins/security-privacy/AppAccess.qml:29
msgid "App permissions"
msgstr ""

#: plugins/security-privacy/AppAccess.qml:69
msgid "Apps that you have granted access to:"
msgstr ""

#: plugins/security-privacy/AppAccess.qml:102
#, qt-format
msgid "%1/%2"
msgstr ""

#: plugins/security-privacy/AppAccess.qml:103
msgid "0"
msgstr ""

#: plugins/security-privacy/AppAccess.qml:118
msgid "Apps may also request access to online accounts."
msgstr ""

#: plugins/security-privacy/AppAccess.qml:123
msgid "Online Accounts…"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:136
#: plugins/security-privacy/LockSecurity.qml:515
msgid "Change passcode…"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:138
#: plugins/security-privacy/LockSecurity.qml:516
msgid "Change passphrase…"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:145
msgid "Switch to swipe"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:147
msgid "Switch to passcode"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:149
msgid "Switch to passphrase"
msgstr "Превключете на фраза за достъп"

#: plugins/security-privacy/LockSecurity.qml:158
msgid "Existing passcode"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:160
msgid "Existing passphrase"
msgstr "Текуща фраза за достъп"

#: plugins/security-privacy/LockSecurity.qml:230
msgid "Choose passcode"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:232
msgid "Choose passphrase"
msgstr "Въведете фраза за достъп"

#: plugins/security-privacy/LockSecurity.qml:290
msgid "Confirm passcode"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:292
msgid "Confirm passphrase"
msgstr "Потвърдете фразата за достъп"

#: plugins/security-privacy/LockSecurity.qml:347
msgid "Those passcodes don't match. Try again."
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:350
msgid "Those passphrases don't match. Try again."
msgstr "Фразите за достъп не съвпадат. Опитайте отново."

#: plugins/security-privacy/LockSecurity.qml:380
msgid "Unset"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:479
#, fuzzy
msgid "Unlock the device using:"
msgstr "Отключете телефона с помощта на:"

#: plugins/security-privacy/LockSecurity.qml:486
msgid "Swipe (no security)"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:487
msgid "Passcode..."
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:488
#, fuzzy
#| msgid "Passphrase"
msgid "Passphrase..."
msgstr "Кодова фраза"

#: plugins/security-privacy/LockSecurity.qml:537
msgid "Biometrics:"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:542
#: plugins/security-privacy/PhoneLocking.qml:63
msgid "Fingerprint"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:545
msgid "No fingerprints set"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:562
msgid "Fingerprint can only be used with passcode or password unlock method"
msgstr ""

#: plugins/security-privacy/LockSecurity.qml:566
msgid "Fingerprint ID"
msgstr ""

#: plugins/security-privacy/here-terms.qml:24
msgid "Nokia HERE"
msgstr ""

#: plugins/security-privacy/SimPin.qml:47
msgid "Change SIM PIN"
msgstr ""

#: plugins/security-privacy/SimPin.qml:52
#: plugins/security-privacy/SimPin.qml:218
#, qt-format
msgid "Incorrect PIN. %1 attempt remaining."
msgid_plural "Incorrect PIN. %1 attempts remaining."
msgstr[0] ""
msgstr[1] ""

#: plugins/security-privacy/SimPin.qml:57
#: plugins/security-privacy/SimPin.qml:119
#: plugins/security-privacy/SimPin.qml:223
#: plugins/security-privacy/SimPin.qml:296
msgid "No more attempts allowed"
msgstr ""

#: plugins/security-privacy/SimPin.qml:92
msgid "Current PIN:"
msgstr ""

#: plugins/security-privacy/SimPin.qml:114
#: plugins/security-privacy/SimPin.qml:291
#, qt-format
msgid "%1 attempt allowed."
msgid_plural "%1 attempts allowed."
msgstr[0] ""
msgstr[1] ""

#: plugins/security-privacy/SimPin.qml:134
msgid "Choose new PIN:"
msgstr ""

#: plugins/security-privacy/SimPin.qml:145
msgid "Confirm new PIN:"
msgstr ""

#: plugins/security-privacy/SimPin.qml:167
msgid "PINs don't match. Try again."
msgstr ""

#: plugins/security-privacy/SimPin.qml:212
msgid "Enter SIM PIN"
msgstr ""

#: plugins/security-privacy/SimPin.qml:213
msgid "Enter Previous SIM PIN"
msgstr ""

#: plugins/security-privacy/SimPin.qml:333
msgid "Unlock"
msgstr ""

#: plugins/security-privacy/SimPin.qml:333
msgid "Lock"
msgstr ""

#: plugins/security-privacy/SimPin.qml:412
msgid "Unlocked"
msgstr ""

#: plugins/security-privacy/SimPin.qml:415
msgid "Change PIN…"
msgstr ""

#: plugins/security-privacy/SimPin.qml:426
#, fuzzy
msgid "Locked"
msgstr "Заключвай в режим на готовност"

#: plugins/security-privacy/SimPin.qml:430
msgid "Unlock…"
msgstr ""

#: plugins/security-privacy/SimPin.qml:444
msgid ""
"When a SIM PIN is set, it must be entered to access cellular services after "
"restarting the device or swapping the SIM."
msgstr ""

#: plugins/security-privacy/SimPin.qml:448
msgid "Entering an incorrect PIN repeatedly may lock the SIM permanently."
msgstr ""

#: plugins/security-privacy/PhoneLocking.qml:61
msgid "Passcode"
msgstr ""

#: plugins/security-privacy/PhoneLocking.qml:62
msgid "Passphrase"
msgstr "Кодова фраза"

#: plugins/security-privacy/PhoneLocking.qml:127
msgid "Sleep locks immediately"
msgstr "Заключване при приспиване на екрана"

#: plugins/security-privacy/PhoneLocking.qml:133
msgid "When locked:"
msgstr ""

#: plugins/security-privacy/PhoneLocking.qml:139
msgid "Allow Launcher"
msgstr ""

#: plugins/security-privacy/PhoneLocking.qml:153
msgid "Allow quick settings"
msgstr ""

#: plugins/security-privacy/PhoneLocking.qml:167
msgid "Hide notifications content"
msgstr ""

#: plugins/security-privacy/PhoneLocking.qml:182
msgid "Turn on lock security to restrict access when the device is locked."
msgstr ""

#: plugins/security-privacy/PhoneLocking.qml:183
msgid "Other apps and functions will prompt you to unlock."
msgstr ""

#: plugins/time-date/ChooseTimeZone.qml:30
msgid "Time zone"
msgstr "Часова зона"

#: plugins/time-date/ChooseTimeZone.qml:50
msgid "Set the time zone:"
msgstr ""

#: plugins/time-date/ChooseTimeZone.qml:51
#: plugins/time-date/PageComponent.qml:91
msgid "Automatically"
msgstr "Автоматично"

#: plugins/time-date/ChooseTimeZone.qml:51
#: plugins/time-date/PageComponent.qml:91
msgid "Manually"
msgstr "Ръчно"

#: plugins/time-date/ChooseTimeZone.qml:131
msgid "Enter your current location."
msgstr ""

#: plugins/time-date/ChooseTimeZone.qml:132
msgid "No matching place"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the time-date plugin which is used while searching
#: plugins/time-date/PageComponent.qml:32 plugin-strings.generated.js:316
msgid "Time and Date"
msgstr "Време и дата"

#: plugins/time-date/PageComponent.qml:70
msgid "Time zone:"
msgstr ""

#: plugins/time-date/PageComponent.qml:85
msgid "Set the time and date:"
msgstr ""

#: plugins/time-date/PageComponent.qml:143
msgid "Show in indicator:"
msgstr ""

#: plugins/time-date/PageComponent.qml:149
msgid "Calendar"
msgstr ""

#: plugins/time-date/PageComponent.qml:164
msgid "Show week numbers"
msgstr ""

#: plugins/time-date/PageComponent.qml:181
msgid "Events"
msgstr ""

#: plugins/time-date/PageComponent.qml:196
msgid "Include alarms"
msgstr ""

#: plugins/time-date/TimePicker.qml:26
msgid "Set time & date"
msgstr ""

#: plugins/time-date/TimePicker.qml:47
msgid "Time"
msgstr ""

#: plugins/time-date/TimePicker.qml:56
msgid "Date"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the vpn plugin which is used while searching
#: plugins/vpn/PageComponent.qml:31 plugin-strings.generated.js:340
msgid "VPN"
msgstr ""

#: plugins/vpn/PageComponent.qml:76
msgid ""
"To add a VPN configuration, download its config file or configure it "
"manually."
msgstr ""

#: plugins/vpn/PageComponent.qml:82
msgid "Add Manual Configuration…"
msgstr ""

#: plugins/vpn/PageComponent.qml:117
msgid "VPN reconnection required."
msgstr ""

#: plugins/vpn/PageComponent.qml:118
msgid "You need to reconnect for changes to have an effect."
msgstr ""

#: plugins/wifi/CertDialog.qml:22
msgid "Add certificate?"
msgstr ""

#: plugins/wifi/CertDialog.qml:24
msgid "Add key?"
msgstr ""

#: plugins/wifi/CertDialog.qml:26
msgid "Add pac file?"
msgstr ""

#: plugins/wifi/CertDialog.qml:36
#, fuzzy
msgid "Content:"
msgstr "Продължи"

#: plugins/wifi/CertDialog.qml:49
#, fuzzy
msgid "No data available."
msgstr "Всички налични оформления:"

#: plugins/wifi/CertDialog.qml:74
msgid "Save"
msgstr ""

#: plugins/wifi/Common.qml:36
msgid "Unknown error"
msgstr ""

#: plugins/wifi/Common.qml:38
msgid "No reason given"
msgstr ""

#: plugins/wifi/Common.qml:40
msgid "Device is now managed"
msgstr ""

#: plugins/wifi/Common.qml:42
msgid "Device is now unmanaged"
msgstr ""

#: plugins/wifi/Common.qml:44
msgid "The device could not be readied for configuration"
msgstr ""

#: plugins/wifi/Common.qml:46
msgid ""
"IP configuration could not be reserved (no available address, timeout, etc.)"
msgstr ""

#: plugins/wifi/Common.qml:48
msgid "The IP configuration is no longer valid"
msgstr ""

#: plugins/wifi/Common.qml:50
msgid "Your authentication details were incorrect"
msgstr ""

#: plugins/wifi/Common.qml:52
msgid "802.1X supplicant disconnected"
msgstr ""

#: plugins/wifi/Common.qml:54
msgid "802.1X supplicant configuration failed"
msgstr ""

#: plugins/wifi/Common.qml:56
msgid "802.1X supplicant failed"
msgstr ""

#: plugins/wifi/Common.qml:58
msgid "802.1X supplicant took too long to authenticate"
msgstr ""

#: plugins/wifi/Common.qml:60
msgid "DHCP client failed to start"
msgstr ""

#: plugins/wifi/Common.qml:62
msgid "DHCP client error"
msgstr ""

#: plugins/wifi/Common.qml:64
msgid "DHCP client failed"
msgstr ""

#: plugins/wifi/Common.qml:66
msgid "Shared connection service failed to start"
msgstr ""

#: plugins/wifi/Common.qml:68
msgid "Shared connection service failed"
msgstr ""

#: plugins/wifi/Common.qml:70
msgid "Necessary firmware for the device may be missing"
msgstr ""

#: plugins/wifi/Common.qml:72
msgid "The device was removed"
msgstr ""

#: plugins/wifi/Common.qml:74
msgid "NetworkManager went to sleep"
msgstr ""

#: plugins/wifi/Common.qml:76
msgid "The device's active connection disappeared"
msgstr ""

#: plugins/wifi/Common.qml:78
msgid "Device disconnected by user or client"
msgstr ""

#: plugins/wifi/Common.qml:80
msgid "The device's existing connection was assumed"
msgstr ""

#: plugins/wifi/Common.qml:82
msgid "The supplicant is now available"
msgstr ""

#: plugins/wifi/Common.qml:84
msgid "The modem could not be found"
msgstr ""

#: plugins/wifi/Common.qml:86
msgid "The Bluetooth connection failed or timed out"
msgstr ""

#: plugins/wifi/Common.qml:88
msgid "A dependency of the connection failed"
msgstr ""

#: plugins/wifi/Common.qml:90
msgid "ModemManager is unavailable"
msgstr ""

#: plugins/wifi/Common.qml:92
msgid "The Wi-Fi network could not be found"
msgstr ""

#: plugins/wifi/Common.qml:94
msgid "A secondary connection of the base connection failed"
msgstr ""

#: plugins/wifi/NetworkDetails.qml:38
msgid "Network details"
msgstr ""

#: plugins/wifi/NetworkDetails.qml:65
msgid "Last connected"
msgstr ""

#: plugins/wifi/NetworkDetails.qml:72 plugins/wifi/OtherNetwork.qml:784
msgid "Password"
msgstr ""

#: plugins/wifi/NetworkDetails.qml:99 plugins/wifi/NetworkDetailsBrief.qml:55
msgid "Forget this network"
msgstr ""

#: plugins/wifi/NetworkDetailsBrief.qml:73
msgid "IP address"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:91
msgid "Connect to Hidden Network"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:283
msgid "Network name"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:296
msgid "SSID"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:317
msgid "WPA & WPA2 Personal"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:318
msgid "WPA & WPA2 Enterprise"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:319
msgid "WEP"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:320
msgid "Dynamic WEP (802.1x)"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:321
msgid "LEAP"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:330
msgid "This network is insecure!"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:336
#, fuzzy
msgid "Authentication"
msgstr "Автокапсулация"

#: plugins/wifi/OtherNetwork.qml:361
msgid "Inner authentication"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:394
msgid "CA certificate"
msgstr ""

#. TRANSLATORS: %1 is the name of a certificate file.
#. The ellipsis indicates that the file name has been
#. truncated to 30 characters.
#: plugins/wifi/OtherNetwork.qml:448
#, qt-format
msgid "%1…"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:456 plugins/wifi/OtherNetwork.qml:573
#: plugins/wifi/certhandler.cpp:106 plugins/wifi/certhandler.cpp:141
#: plugins/wifi/certhandler.cpp:193 plugins/wifi/certhandler.cpp:225
#: plugins/wifi/certhandler.cpp:290 plugins/wifi/certhandler.cpp:319
msgid "Choose…"
msgstr ""

#. TRANSLATORS: The first position is the name of
#. the organization that has issued the certificate.
#. The organization name has been truncated, as
#. indicated by the ellipsis. The latter position is
#. the expiry date of the certificate.
#: plugins/wifi/OtherNetwork.qml:463
#, qt-format
msgid "%1…, Exp.: %2"
msgstr ""

#. TRANSLATORS: The first position is the name of
#. the organization that has issued the certificate.
#. The latter position is the expiry date of the
#. certificate.
#: plugins/wifi/OtherNetwork.qml:471
#, qt-format
msgid "%1, Exp.: %2"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:492
msgid "Using certificates is recommended as it increases security."
msgstr ""

#: plugins/wifi/OtherNetwork.qml:510
msgid "Client certificate"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:552
msgid "User private key"
msgstr ""

#. TRANSLATORS: The first position is the type of
#. private key, second the key algorithm, and third the
#. length of the key in bits.
#: plugins/wifi/OtherNetwork.qml:577
#, qt-format
msgid "%1, %2, %3 bit"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:620
msgid "Pac file"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:670
msgid "Pac provisioning"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:684
msgid "Disabled"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:685
msgid "Anonymous"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:686
msgid "Authenticated"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:687
msgid "Both"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:697
msgid "PEAP version"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:711
msgid "Version 0"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:712
msgid "Version 1"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:713
#, fuzzy
msgid "Automatic"
msgstr "Автоматично"

#: plugins/wifi/OtherNetwork.qml:723
msgid "Anonymous identity"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:750
msgid "Identity"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:752
msgid "Username"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:782
msgid "Private key password"
msgstr ""

#: plugins/wifi/OtherNetwork.qml:855
msgid "Remember password"
msgstr ""

#: plugins/wifi/PageComponent.qml:129
msgid "Connect to hidden network…"
msgstr ""

#: plugins/wifi/PageComponent.qml:139 plugins/wifi/PreviousNetworks.qml:27
msgid "Previous networks"
msgstr ""

#: plugins/wifi/RemoveBackground.qml:28
msgid "Clear"
msgstr ""

#: plugins/wifi/certhandler.cpp:258
msgid "Private key"
msgstr ""

#: plugins/wifi/certhandler.cpp:259
msgid "Public key"
msgstr ""

#: plugins/wifi/certhandler.cpp:264
msgid "Opaque"
msgstr ""

#: src/qml/MainWindow.qml:198
msgid "Search"
msgstr ""

#: src/qml/MainWindow.qml:241
msgid "Personal"
msgstr "Лични"

#: src/qml/MainWindow.qml:246
msgid "System"
msgstr "Система"

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:4
msgid "about"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:6
#, fuzzy
#| msgid "System"
msgid "system"
msgstr "Система"

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#: plugin-strings.generated.js:8 plugin-strings.generated.js:84
#, fuzzy
msgid "device"
msgstr "Нулиране на телефона"

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:10
msgid "info"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:12
#, fuzzy
#| msgid "Phone"
msgid "phone"
msgstr "Телефон"

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:14
msgid "number"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:16
msgid "imei"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:18
#, fuzzy
#| msgid "Serial"
msgid "serial"
msgstr "Сериен номер"

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the vpn plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the wifi plugin which is used while searching
#: plugin-strings.generated.js:20 plugin-strings.generated.js:354
#: plugin-strings.generated.js:376
msgid "address"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:22
msgid "mac"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:24
#, fuzzy
#| msgid "Software licenses"
msgid "licenses"
msgstr "Лиценз на софтуера"

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:26
msgid "developer"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#: plugin-strings.generated.js:28 plugin-strings.generated.js:202
#, fuzzy
#| msgid "Software:"
msgid "software"
msgstr "Софтуер:"

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:30
#, fuzzy
#| msgid "Storage"
msgid "storage"
msgstr "Хранилище"

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:32
msgid "disk"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:34
#, fuzzy
#| msgid "Free space"
msgid "space"
msgstr "Свободно място"

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:36
msgid "version"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the about plugin which is used while searching
#: plugin-strings.generated.js:38
msgid "revision"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the background plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the launcher plugin which is used while searching
#: plugin-strings.generated.js:42 plugin-strings.generated.js:174
#, fuzzy
#| msgid "Background"
msgid "appearance"
msgstr "Фон"

#. TRANSLATORS: This is a keyword or name for the background plugin which is used while searching
#: plugin-strings.generated.js:44
#, fuzzy
msgid "background"
msgstr "Фон"

#. TRANSLATORS: This is a keyword or name for the background plugin which is used while searching
#: plugin-strings.generated.js:46
msgid "wallpaper"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the background plugin which is used while searching
#: plugin-strings.generated.js:48
msgid "art"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the background plugin which is used while searching
#: plugin-strings.generated.js:50
msgid "photo"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the background plugin which is used while searching
#: plugin-strings.generated.js:52
#, fuzzy
#| msgid "Pictures"
msgid "picture"
msgstr "Изображения"

#. TRANSLATORS: This is a keyword or name for the background plugin which is used while searching
#: plugin-strings.generated.js:54
msgid "image"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the background plugin which is used while searching
#: plugin-strings.generated.js:56
msgid "theme"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the background plugin which is used while searching
#: plugin-strings.generated.js:58
msgid "dark"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the battery plugin which is used while searching
#: plugin-strings.generated.js:62
#, fuzzy
#| msgid "Battery"
msgid "battery"
msgstr "Батерия"

#. TRANSLATORS: This is a keyword or name for the battery plugin which is used while searching
#: plugin-strings.generated.js:64
msgid "power"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the battery plugin which is used while searching
#: plugin-strings.generated.js:66
#, fuzzy
#| msgid "Fully charged"
msgid "charge"
msgstr "Напълно зареден"

#. TRANSLATORS: This is a keyword or name for the battery plugin which is used while searching
#: plugin-strings.generated.js:68
msgid "idle"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the battery plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the orientation-lock plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugin-strings.generated.js:70 plugin-strings.generated.js:230
#: plugin-strings.generated.js:280
msgid "lock"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the battery plugin which is used while searching
#: plugin-strings.generated.js:72
#, fuzzy
msgid "disable"
msgstr "Таблет"

#. TRANSLATORS: This is a keyword or name for the battery plugin which is used while searching
#: plugin-strings.generated.js:74
#, fuzzy
msgid "enable"
msgstr "Таблет"

#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#: plugin-strings.generated.js:78
#, fuzzy
#| msgid "Bluetooth"
msgid "bluetooth"
msgstr "Блутут"

#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#: plugin-strings.generated.js:80
#, fuzzy
#| msgid "Headset"
msgid "headset"
msgstr "Слушалки с микрофон"

#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#: plugin-strings.generated.js:82
msgid "pair"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#: plugin-strings.generated.js:86
msgid "discover"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#: plugin-strings.generated.js:88
msgid "car"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#: plugin-strings.generated.js:90
msgid "handsfree"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the wifi plugin which is used while searching
#: plugin-strings.generated.js:92 plugin-strings.generated.js:362
msgid "wireless"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the vpn plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the wifi plugin which is used while searching
#: plugin-strings.generated.js:94 plugin-strings.generated.js:344
#: plugin-strings.generated.js:368
#, fuzzy
#| msgid "Disconnect"
msgid "connect"
msgstr "Изключи"

#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the vpn plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the wifi plugin which is used while searching
#: plugin-strings.generated.js:96 plugin-strings.generated.js:346
#: plugin-strings.generated.js:370
#, fuzzy
#| msgid "Disconnect"
msgid "disconnect"
msgstr "Изключи"

#. TRANSLATORS: This is a keyword or name for the bluetooth plugin which is used while searching
#: plugin-strings.generated.js:98
msgid "stereo"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the brightness plugin which is used while searching
#: plugin-strings.generated.js:102
msgid "brightness"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the brightness plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#: plugin-strings.generated.js:104 plugin-strings.generated.js:164
#, fuzzy
#| msgid "Display language"
msgid "display"
msgstr "Език на системата"

#. TRANSLATORS: This is a keyword or name for the brightness plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the orientation-lock plugin which is used while searching
#: plugin-strings.generated.js:106 plugin-strings.generated.js:232
msgid "screen"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the brightness plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the time-date plugin which is used while searching
#: plugin-strings.generated.js:108 plugin-strings.generated.js:152
#: plugin-strings.generated.js:324
#, fuzzy
msgid "automatic"
msgstr "Автоматично"

#. TRANSLATORS: This is a keyword or name for the brightness plugin which is used while searching
#: plugin-strings.generated.js:110
msgid "adjust"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the example plugin which is used while searching
#: plugin-strings.generated.js:112
msgid "Example"
msgstr "Пример"

#. TRANSLATORS: This is a keyword or name for the example plugin which is used while searching
#: plugin-strings.generated.js:114
#, fuzzy
#| msgid "Example"
msgid "example"
msgstr "Пример"

#. TRANSLATORS: This is a keyword or name for the example plugin which is used while searching
#: plugin-strings.generated.js:116
msgid "test"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the example plugin which is used while searching
#: plugin-strings.generated.js:118
#, fuzzy
#| msgid "Example"
msgid "sample"
msgstr "Пример"

#. TRANSLATORS: This is a keyword or name for the flight-mode plugin which is used while searching
#: plugin-strings.generated.js:120
msgid "Flight Mode"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the flight-mode plugin which is used while searching
#: plugin-strings.generated.js:122
msgid "flight"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the flight-mode plugin which is used while searching
#: plugin-strings.generated.js:124
msgid "plane"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the flight-mode plugin which is used while searching
#: plugin-strings.generated.js:126
msgid "offline"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the flight-mode plugin which is used while searching
#: plugin-strings.generated.js:128
msgid "airplane"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the flight-mode plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the hotspot plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the vpn plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the wifi plugin which is used while searching
#: plugin-strings.generated.js:130 plugin-strings.generated.js:138
#: plugin-strings.generated.js:342 plugin-strings.generated.js:360
#, fuzzy
#| msgid "Network"
msgid "network"
msgstr "Мрежа"

#. TRANSLATORS: This is a keyword or name for the gestures plugin which is used while searching
#: plugin-strings.generated.js:134
#, fuzzy
#| msgid "Pictures"
msgid "gestures"
msgstr "Изображения"

#. TRANSLATORS: This is a keyword or name for the hotspot plugin which is used while searching
#: plugin-strings.generated.js:140
msgid "hotspot"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the hotspot plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the usb plugin which is used while searching
#: plugin-strings.generated.js:142 plugin-strings.generated.js:338
msgid "tethering"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#: plugin-strings.generated.js:146
#, fuzzy
#| msgid "Display language"
msgid "language"
msgstr "Език на системата"

#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the sound plugin which is used while searching
#: plugin-strings.generated.js:148 plugin-strings.generated.js:312
#, fuzzy
#| msgid "Keyboard"
msgid "keyboard"
msgstr "Клавиатура"

#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#: plugin-strings.generated.js:150
#, fuzzy
#| msgid "Spell checking"
msgid "spellcheck"
msgstr "Проверка на правописа"

#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#: plugin-strings.generated.js:154
msgid "correct"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#: plugin-strings.generated.js:156
#, fuzzy
#| msgid "Word suggestions"
msgid "suggestions"
msgstr "Автодовършване"

#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#: plugin-strings.generated.js:158
#, fuzzy
#| msgid "Auto capitalization"
msgid "capitalization"
msgstr "Автокапсулация"

#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#: plugin-strings.generated.js:160
#, fuzzy
msgid "punctuation"
msgstr "Автокапсулация"

#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#: plugin-strings.generated.js:162
msgid "layout"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#: plugin-strings.generated.js:166
msgid "words"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the language plugin which is used while searching
#: plugin-strings.generated.js:168
#, fuzzy
msgid "vibration"
msgstr "Вибрация при звънене"

#. TRANSLATORS: This is a keyword or name for the launcher plugin which is used while searching
#: plugin-strings.generated.js:172
msgid "launcher"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the mouse plugin which is used while searching
#: plugin-strings.generated.js:178
#, fuzzy
msgid "mouse"
msgstr "Мишка"

#. TRANSLATORS: This is a keyword or name for the mouse plugin which is used while searching
#: plugin-strings.generated.js:180
msgid "touchpad"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the mouse plugin which is used while searching
#: plugin-strings.generated.js:182
msgid "tap"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the mouse plugin which is used while searching
#: plugin-strings.generated.js:184
msgid "touch"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the mouse plugin which is used while searching
#: plugin-strings.generated.js:186
msgid "click"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the mouse plugin which is used while searching
#: plugin-strings.generated.js:188
msgid "input"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the nfc plugin which is used while searching
#: plugin-strings.generated.js:192
msgid "nfc"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the nfc plugin which is used while searching
#: plugin-strings.generated.js:194
msgid "near"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the nfc plugin which is used while searching
#: plugin-strings.generated.js:196
msgid "field"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the nfc plugin which is used while searching
#: plugin-strings.generated.js:198
#, fuzzy
msgid "communication"
msgstr "Автокапсулация"

#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#: plugin-strings.generated.js:204
#, fuzzy
msgid "notifications"
msgstr "Автокапсулация"

#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the orientation-lock plugin which is used while searching
#: plugin-strings.generated.js:206 plugin-strings.generated.js:234
msgid "apps"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#: plugin-strings.generated.js:208
msgid "authorize"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#: plugin-strings.generated.js:210
msgid "alerts"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#: plugin-strings.generated.js:212
msgid "permissions"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#: plugin-strings.generated.js:214
msgid "badges"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#: plugin-strings.generated.js:216
msgid "facebook"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#: plugin-strings.generated.js:218
msgid "twitter"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#: plugin-strings.generated.js:220
msgid "flickr"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the notifications plugin which is used while searching
#: plugin-strings.generated.js:222
msgid "gmail"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the orientation-lock plugin which is used while searching
#: plugin-strings.generated.js:224
msgid "Rotation Lock"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the orientation-lock plugin which is used while searching
#: plugin-strings.generated.js:226
#, fuzzy
#| msgid "Location"
msgid "rotation"
msgstr "Местоположение"

#. TRANSLATORS: This is a keyword or name for the orientation-lock plugin which is used while searching
#: plugin-strings.generated.js:228
#, fuzzy
msgid "orientation"
msgstr "Автокапсулация"

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:238
#, fuzzy
msgid "printer"
msgstr "Принтер"

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:240
#, fuzzy
msgid "printers"
msgstr "Принтер"

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:242
#, fuzzy
msgid "printing"
msgstr "Принтер"

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:244
msgid "pdf"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:246
msgid "ppd"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:248
msgid "collate"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:250
msgid "copies"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:252
msgid "colormodel"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:254
msgid "greyscale"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:256
msgid "color"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:258
msgid "laser"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the printing plugin which is used while searching
#: plugin-strings.generated.js:260
msgid "ink"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the reset plugin which is used while searching
#: plugin-strings.generated.js:262
msgid "Reset"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the reset plugin which is used while searching
#: plugin-strings.generated.js:264
msgid "reset"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the reset plugin which is used while searching
#: plugin-strings.generated.js:266
msgid "erase"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the reset plugin which is used while searching
#: plugin-strings.generated.js:268
msgid "factory"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the reset plugin which is used while searching
#: plugin-strings.generated.js:270
msgid "clear"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the reset plugin which is used while searching
#: plugin-strings.generated.js:272
msgid "restore"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugin-strings.generated.js:276
#, fuzzy
#| msgid "Lock security"
msgid "security"
msgstr "Заключваща защита"

#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugin-strings.generated.js:278
msgid "privacy"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugin-strings.generated.js:282
msgid "sim"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugin-strings.generated.js:284
#, fuzzy
msgid "pin"
msgstr "Принтер"

#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugin-strings.generated.js:286
msgid "code"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugin-strings.generated.js:288
msgid "password"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugin-strings.generated.js:290
#, fuzzy
#| msgid "Passphrase"
msgid "passphrase"
msgstr "Кодова фраза"

#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugin-strings.generated.js:292
msgid "swipe"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugin-strings.generated.js:294
msgid "allow"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the security-privacy plugin which is used while searching
#: plugin-strings.generated.js:296
msgid "access"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the sound plugin which is used while searching
#: plugin-strings.generated.js:300
#, fuzzy
#| msgid "Sound"
msgid "sound"
msgstr "Звук"

#. TRANSLATORS: This is a keyword or name for the sound plugin which is used while searching
#: plugin-strings.generated.js:302
msgid "silent"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the sound plugin which is used while searching
#: plugin-strings.generated.js:304
#, fuzzy
#| msgid "Ringtone"
msgid "ringtone"
msgstr "Тон на звънене"

#. TRANSLATORS: This is a keyword or name for the sound plugin which is used while searching
#: plugin-strings.generated.js:306
#, fuzzy
msgid "vibrate"
msgstr "Вибрация при звънене"

#. TRANSLATORS: This is a keyword or name for the sound plugin which is used while searching
#: plugin-strings.generated.js:308
msgid "dialpad"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the sound plugin which is used while searching
#: plugin-strings.generated.js:310
#, fuzzy
msgid "message"
msgstr "Съобщения:"

#. TRANSLATORS: This is a keyword or name for the sound plugin which is used while searching
#: plugin-strings.generated.js:314
msgid "volume"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the time-date plugin which is used while searching
#: plugin-strings.generated.js:318
msgid "time"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the time-date plugin which is used while searching
#: plugin-strings.generated.js:320
msgid "date"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the time-date plugin which is used while searching
#: plugin-strings.generated.js:322
#, fuzzy
#| msgid "Time zone"
msgid "timezone"
msgstr "Часова зона"

#. TRANSLATORS: This is a keyword or name for the usb plugin which is used while searching
#: plugin-strings.generated.js:326
msgid "USB"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the usb plugin which is used while searching
#: plugin-strings.generated.js:328
msgid "usb"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the usb plugin which is used while searching
#: plugin-strings.generated.js:330
msgid "adb"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the usb plugin which is used while searching
#: plugin-strings.generated.js:332
msgid "mtp"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the usb plugin which is used while searching
#: plugin-strings.generated.js:334
msgid "rndis"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the usb plugin which is used while searching
#: plugin-strings.generated.js:336
#, fuzzy
#| msgid "Fully charged"
msgid "charging"
msgstr "Напълно зареден"

#. TRANSLATORS: This is a keyword or name for the vpn plugin which is used while searching
#: plugin-strings.generated.js:348
msgid "vpn"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the vpn plugin which is used while searching
#: plugin-strings.generated.js:350
msgid "openvpn"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the vpn plugin which is used while searching
#. TRANSLATORS: This is a keyword or name for the wifi plugin which is used while searching
#: plugin-strings.generated.js:352 plugin-strings.generated.js:374
msgid "ip"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the vpn plugin which is used while searching
#: plugin-strings.generated.js:356
#, fuzzy
msgid "routing"
msgstr "Принтер"

#. TRANSLATORS: This is a keyword or name for the wifi plugin which is used while searching
#: plugin-strings.generated.js:364
msgid "wifi"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the wifi plugin which is used while searching
#: plugin-strings.generated.js:366
msgid "WiFi"
msgstr ""

#. TRANSLATORS: This is a keyword or name for the wifi plugin which is used while searching
#: plugin-strings.generated.js:372
msgid "hidden"
msgstr ""

#~ msgid "Message received"
#~ msgstr "Съобщението е получено"

#~ msgid "Used by Ubuntu"
#~ msgstr "Използва се от Убунту"

#, fuzzy
#~ msgid "User name"
#~ msgstr "По име"

#, fuzzy
#~ msgid "PAP only"
#~ msgstr "Само телефон"

#, fuzzy
#~ msgid "CHAP only"
#~ msgstr "Само телефон"

#, fuzzy
#~ msgid "Reset All APN Settings…"
#~ msgstr "Нулиране на всички системни настройки..."

#, fuzzy, qt-format
#~ msgid "Disconnect %1"
#~ msgstr "Изключи"

#, fuzzy, qt-format
#~ msgid "This disconnects %1."
#~ msgstr "Изключи"

#~ msgid "Call forwarding"
#~ msgstr "Пренасочване на повикванията"

#, fuzzy
#~ msgid "Some calls"
#~ msgstr "Телефонни обаждания:"

#~ msgid "Call"
#~ msgstr "Телефонно обаждане"

#~ msgid "SIM"
#~ msgstr "SIM"

#~ msgid ""
#~ "Uses WiFi and GPS to detect your rough location. Turning off location "
#~ "detection saves battery."
#~ msgstr ""
#~ "Използва безжична мрежа и GPS за определяне на вашето местоположение. "
#~ "Изключването на откриването на местоположението спестява батерията."

#~ msgid ""
#~ "Uses WiFi (currently off) and GPS to detect your rough location. Turning "
#~ "off location detection saves battery."
#~ msgstr ""
#~ "Използва безжична мрежа (в момента устройството не е свързано към "
#~ "мрежата) за определяне на вашето местоположение. Изключването на "
#~ "откриването на местоположението спестява батерията."

#~ msgid "Passphrase…"
#~ msgstr "Кодова фраза..."

#~ msgid "Phone and Internet"
#~ msgstr "Телефон и интернет"

#~ msgid "Phone only"
#~ msgstr "Само телефон"

#, fuzzy
#~ msgid "No SIM detected"
#~ msgstr "Не е намерено"

#~ msgid "Data usage statistics"
#~ msgstr "Използване на трафика"
